

#formulaire, input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
  font-family: 'Marck Script', cursive;
   color:aliceblue;
   background-color: #ccc;
    font-size: 25px;
   
}

input[type=submit] {
  background-color: dimgrey;
  color: aliceblue;
  font-family: 'Marck Script', cursive;    
  padding: 12px 20px;
  border: 1px solid;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: aliceblue;
  color:black;
  opacity: 25%;
}

.container {
  border-radius: 5px;
  background-color: dimgrey;
  padding: 30px;
  margin-top: -340px;
  width: 70%;
  height: 800px;    
  color:aliceblue;
  font-size: 35px;

}

#contact{
    font-family: 'Marck Script', cursive;
    font-size: 40px;
    color: aliceblue;
    text-align: center;
   margin-top: -350px;
}